RubyGems Navigation menu

lorem_ipsum_amet 0.6.2

Generate blind texts and placeholder images with tons of options in Ruby, Ruby on Rails or Sinatra

Gemfile
          gem 'lorem_ipsum_amet', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install lorem_ipsum_amet
  
  
  
  
  
  
  

Authors:

  • Mateusz Sojka

Owners:

Licenses:

  • MIT

Total downloads 6,305

For this version 2,033

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.2 - February 26, 2013 (13.5 KB)
  2. 0.6.1 - December 18, 2012 (12 KB)
  3. 0.6.0 - December 18, 2012 (12 KB)
  4. 0.5.0 - December 18, 2012 (11.5 KB)
  5. 0.4.0 - December 10, 2012 (10.5 KB)
Show all versions (7 total)